<ng-template #connecte>
  <p>Vous êtes connecté</p>
</ng-template>
<ng-template #nonconnecte>
  <p>Vous êtes déconnecté</p>
</ng-template>


<p>header works!</p>
<p>{{messageErreur}}</p>
<ng-container
  *ngIf="connected; then connecte else nonconnecte">
</ng-container>


<button (click)="incrementVersion()">
  Incrémenter version
</button>


